[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.Alignment

Alignment for this field

## Declaration

Source position: db.pas line 423

`published property TField.Alignment : TAlignment read FAlignment write SetAlignment default taLeftJustify;`

## Description

Alignment contains the alignment that UI controls should observe when displaying the contents of the field. Setting the property at the field level will make sure that all DB-Aware controls will display the contents of the field with the same alignment.

## See also

TField.DisplayText |  | Formatted field value

Documentation generated on: Feb 26 2014